body {
    background: white;
    margin: 0.5in;
    font-family: verdana, "trebuchet MS", helvetica, sans-serif;
    font-size: 16pt;
}

.label {
    color: red;
    font-style: italic;
}

.info {
    font-weight: bold;
}

.altlabel {
    color: red;
    font-style: italic;
    background-color: #e2e2e2;
}

.altinfo {
    background-color: #e2e2e2;
    font-weight: bold;
}
